@charset "utf-8";
.mobile-wrap{
	background: #f2f2f2;
	padding-bottom: 80px;
	overflow: hidden;
}
.module-title{padding:50px 0 40px 0; display: block; display: block; text-align: center; justify-content: center; position: relative;}
.module-title h2{color: #333333; font-size: 42px; display: inline-block; vertical-align: text-bottom;}
.module-title span{font-size: 48px; font-weight: 100; position: relative; top: -9px; display: inline-block; vertical-align: bottom; line-height: 36px;color: #555555; }
.module-title h3{color: #010101; font-size: 24px; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
.module-title  .tab-box{ margin-top: 6px; text-align: left;}
.module-title  .tab-box a{display: inline-block; font-size: 18px; padding: 0 40px 0 0; height: 38px; line-height: 38px; color: #333;}
.module-title  .tab-box a:hover{color: #1c4cba;}
.module-title  .tab-box a.on{font-size: 28px;}

.more-box{text-align: right; }
.more-box .more{font-size: 16px; color: #1c4cba;}
.more-box .more .iconfont{font-size: 26px; position: relative; top: 4px;}
.more-box .more:hover .iconfont{left: 5px;}

.module-1{
	background: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	margin: 30px auto;
	padding: 30px 30px 5px;
}
.module-1 .link-box{margin-bottom: 25px;}
.module-1 .link-box .title{display: inline-block; vertical-align: text-top; width: 60px; height: 32px; line-height: 32px;}
.module-1 .link-box .list-box{display: inline-block; vertical-align: text-top; width: 1070px;}
.module-1 .link-box .list-box a{margin: 0 0px 10px; display: inline-block; padding: 0 15px; border-radius: 20px; height: 32px; line-height: 32px;}
.module-1 .link-box .list-box a:hover{color: #1c4cba;}
.module-1 .link-box .list-box a.on{background-color: #1c4cba; color: #fff; padding: 0 20px;}

.module-1 .link-box .list-box a:nth-child(20){display:none}

.module-2{ margin-top: 0px;}
.module-2 .list-box{margin: 0 -13px;}
.module-2 .list-box .list{display:inline-block !important; vertical-align:text-top; margin: 0 13px; width: 280px; margin-bottom: 20px;}
.module-2 .list-box .list a{display: block;}
.module-2 .list-box .list .pic{width: 280px; height: 160px; position: relative;	background-color: #000; overflow: hidden; border-radius: 8px; transition: all 0.2s ease-in-out;}
.module-2 .list-box .list .pic.st{height:494px}
.module-2 .list-box .list .pic img{display: block; width: 100%; height: 100%; background-size: cover; background-position: center; transition: all 0.2s ease-in-out;}
.module-2 .list-box .list .listbox:hover .pic{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.module-2 .list-box .list .listbox:hover .pic img{ transform: scale(1.1); opacity: 0.5;}
.module-2 .list-box .list .pic .time{font-size: 12px; color: #555; background-color: rgba(255,255,255,.8); position: absolute; top: 15px; left: 15px; padding: 0 15px; line-height: 2em; border-radius: 20px;}
.module-2 .list-box .list .pic .user{position: absolute; width: 100%; bottom: 0; left: 0; padding: 12px; display: none;}
.module-2 .list-box .list .listbox:hover .pic .user{display: block;}
/*.module-2 .list-box .list .pic .user .p{width: 38px; height: 38px; border-radius: 100%; display: inline-block; vertical-align: middle; background-size: cover; background-position: center;}*/
/*.module-2 .list-box .list .pic .user .t{display: inline-block; vertical-align: middle; color: #fff; padding: 0 70px 0 10px;}*/
/*.module-2 .list-box .list .pic .user .f{float: right; width: 66px; height: 28px; border-radius: 20px; position: relative; top: 5px; line-height: 28px; text-align: center; background-color: #f38484; color: #fff;}*/
.module-2 .list-box .list .pic .user .p{width: 30px; height: 30px; border-radius: 100%; display: inline-block; vertical-align: middle; background-size: cover; background-position: center; background-color:#fff;}
.module-2 .list-box .list .pic .user .t{display: inline-block; vertical-align: middle; color: #fff; font-size: 12px; padding: 0 60px 0 5px;}
.module-2 .list-box .list .pic .user .f{right:10px; width: 50px; height: 24px; border-radius: 20px; font-size: 12px; position: absolute; bottom: 12px; line-height: 24px; text-align: center; background-color: #f38484; color: #fff;}

.module-2 .list-box .list .title{font-size: 16px; line-height: 30px;	color: #333; padding: 10px 0;}
.module-2 .list-box .list  h2{font-size: 16px; line-height: 26px; height:58px; padding-top:8px; font-weight: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.module-2 .list-box .list .listbox:hover .title h2{color: #1c4cba;}


.module-7{ overflow: hidden; padding: 0 0 100px 0; position: relative; z-index: 3;}
.module-7 .list-box{margin: 10px -30px 0;}
.module-7 .list-box .list{float: left; position: relative; margin: 30px; width: 145px; margin-bottom: 20px; transition: all 0.4s ease-in-out;}
.module-7 .list-box .list .block-bg{background: url(../img/block-bg.png) no-repeat bottom 20px center; opacity: 0; transition: all 0.4s ease-in-out; position: absolute; z-index: 0; left: 0; top: 0; width: 100%; height: 100%;}
.module-7 .list-box .list:hover .block-bg{ opacity: 0;}
.module-7 .list-box .list a{display: block;}
.module-7 .list-box .list .pic{transition: all 0.2s ease-in-out; position: relative; z-index: 2; border-radius: 100%; box-shadow: 0px 0px 0px 0px rgba(28 76 186 / 40%);;}
.module-7 .list-box .list .pic img{display: block; width: 100%;border-radius: 100%;height: 145px;
background: #fff;
object-fit: contain;}
.module-7 .list-box .list a:hover .pic{transform: scale(1.1); box-shadow: 0px 0px 20px 0px rgba(28 76 186 / 40%);;}
.module-7 .list-box .list .title{text-align: center; margin-top: 28px; font-size: 20px;}
.module-7 .list-box .list a:hover .title{color: #1c4cba;}
.module-7 .list-box .list-more img{margin: 30px 0 0 20px; width: 100px; height: 100px; display: block;}

.xd-box-01{margin: 40px auto; overflow: hidden; position: relative;}
.xd-box-01 a{display: block;}
.xd-box-01 img{display: block; width: 100%;}
.xd-box-01 .swiper-pagination-bullet-active{background-color: #D70021;}
.xd-box-01 .swiper-container-horizontal > .swiper-pagination-bullets, .xd-box-01 .swiper-pagination-custom, .xd-box-01 .swiper-pagination-fraction{bottom: 0;}

#side .block-keyuan{
	display: block;
}
.ant-pagination-jump-next .ant-pagination-item-container .ant-pagination-item-link-icon, .ant-pagination-jump-prev .ant-pagination-item-container .ant-pagination-item-link-icon{
    color: #1c4cba;
}
.ant-pagination-item:hover,
.ant-pagination-item-active{
    border-color: #1c4cba;
    
}
.ant-pagination-item a:hover,
.ant-pagination-item-active a{
    color: #1c4cba;
}

@media screen and (max-width: 768px) {
	
	#wrap{height:auto}
	.module-title{padding:.3rem .3rem .2rem; display: block; display: block; text-align: left; position: relative;}
	.module-title h2{color: #333333; font-size: .42rem; display: inline-block; vertical-align: text-bottom;}
	.module-title span{display: none; }
	.module-title h3{color: #010101; font-size: .24rem; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
	
	.module-1{
		background: #ffffff;
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
		border-radius: 0px;
		margin: 0px auto .25rem;
		padding: .3rem 0rem .05rem !important;
	}
	.module-1 .link-box{margin-bottom: .15rem; padding: 0 .25rem; display: flex;}
	.module-1 .link-box .title{display: block; vertical-align: text-top; width: 3em; height: 32px; line-height: 32px;}
	.module-1 .link-box .list-box{display: block; flex: 1; overflow: auto; white-space: nowrap; vertical-align: text-top; width: auto;}
	.module-1 .link-box .list-box a{margin: 0 0px 10px; display: inline-block; padding: 0 10px; border-radius: 20px; height: 28px; line-height: 28px;}
	.module-1 .link-box .list-box a:hover{color: #1c4cba;}
	.module-1 .link-box .list-box a.on{background-color: #1c4cba; color: #fff; padding: 0 13px;}
	.module-1 .link-box:nth-child(3){display: none;}

	.module-1 .link-box .list-box a:nth-child(20){display:none}
	
	
	.module-2{ background: #fff; margin-top: 0px; padding-top: .25rem; padding-bottom: .25rem;}
	.module-2 .ant-pagination-total-text{display: none;}
	.title-box{overflow: hidden; margin: .3rem 0; height: .65rem;}
	.title-box .tab-box{float: none; margin-top: 0; white-space: nowrap; overflow: auto; padding-left: .25rem;}
	.title-box .tab-box a{display: inline-block; position: relative; font-size: .32rem; padding: 0 .2rem 0; height: .65rem; line-height: .4rem; color: #333;}
	.title-box .tab-box a:hover{color: #1c4cba;}
	.title-box .tab-box a.on{background:none; font-size: .38rem; font-weight: bold; border-radius: 0; color: #000;}
	.title-box .tab-box a.on::after{content: ""; position: absolute; width: .5rem; height: .1rem; left: 50%; transform: translate(-50%,0); bottom: 0; border-radius: .2rem; background-color: #1c4cba;}
	
	.title-box .sub-search-box{display: none;}
		
	.module-2{overflow: hidden; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px; position: relative; z-index: 3;}
	.module-2 .list-box{margin: 0 .25rem; display: flex; flex-wrap: wrap; justify-content: space-between; }
	.module-2 .list-box .list{float: none; display: block !important; margin: 0; width: 3.4rem; margin-bottom: .2rem; box-shadow: 0 0 0px rgba(0,0,0,0.1);}
	.module-2 .list-box .list a{display: block;}
	.module-2 .list-box .list a h2{font-size: .3rem; padding: .15rem 0; font-weight: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
	.module-2 .list-box .list .pic{width: 100%; height: 2rem; position: relative;	background-color: #000; overflow: hidden; border-radius: .1rem; transition: all 0.2s ease-in-out;}
	.module-2 .list-box .list .pic img{display: block; width: 100%; height: 100%; background-size: cover; background-position: center; transition: all 0.2s ease-in-out;}
	.module-2 .list-box .list a:hover .pic{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
	.module-2 .list-box .list a:hover .pic img{ transform: scale(1); opacity: 1;}
	.module-2 .list-box .list .pic .time{font-size: .2rem; color: #555; background-color: rgba(255,255,255,.8); position: absolute; top: .15rem; left: .15rem; padding: 0 .15rem; line-height: 2em; border-radius: 20px;}
	.module-2 .list-box .list .pic .user{display: none;}
	.module-2 .list-box .list a:hover .pic .user{display: none;}
	
	.module-2 .list-box .list .title{font-size: .28rem; line-height: .4rem;	color: #333; padding: .15rem;}
	.module-2 .list-box .list .title h2{font-size: .3rem;font-weight: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
	.module-2 .list-box .list a:hover .title h2{color: #1c4cba;}
	
	
	.module-7{overflow: hidden; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px; position: relative; z-index: 3;}
	.module-7 .list-box{margin: 0; padding: 0.2rem 0 0; white-space: nowrap; overflow: auto; padding-left: .25rem;}
	.module-7 .list-box .list{float: none; margin: 0 .25rem 0 0; height: auto; display: inline-block; vertical-align: text-top; width: 1.75rem; margin-bottom: .2rem;}
	.module-7 .list-box .list .block-bg{background: url(../img/block-bg.png) no-repeat bottom 20px center; opacity: 0; transition: all 0.4s ease-in-out; position: absolute; z-index: 0; left: 0; top: 0; width: 100%; height: 100%;}
	.module-7 .list-box .list:hover .block-bg,
	.module-7 .list-box .list.on .block-bg{ opacity: 1; display: none;}
	.module-7 .list-box .list a{display: block;}
	.module-7 .list-box .list .pic{transition: all 0.2s ease-in-out; position: relative; z-index: 2; border: 10px solid #fff; border-radius: 100%; box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);}
	.module-7 .list-box .list .pic img{display: block; width: 100%; height: 18vw;}
	.module-7 .list-box .list a:hover .pic,
	.module-7 .list-box .list.on .pic{transform: scale(1); box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);}
	.module-7 .list-box .list .title{text-align: center; margin-top: .2rem; font-size: .28rem;white-space: break-spaces;}
	.module-7 .list-box .list a:hover .title,
	.module-7 .list-box .list.on .title{color: #1c4cba;}
	.module-7 .list-box .list-more img{margin: .15rem; width: 1.5rem; height: auto; display: block;}
	
	.xd-box-01{display: none;}
	#side .block-keyuan{
		display: none;
	}
}




















